Nouvelle version de l’extension PDF basée sur Postscriptum (3.7.015)

Une nouvelle version de l’extension est disponible. Elle apporte des corrections globales sur la pagination (gestion des cas limites) et améliore les points de coupe et les références sur les quiz.

1 J'aime

Bonjour,

J’ai vu Stéphane Crozat au POSS qui m’a conseillé d’utiliser la nouvelle version d’opale 3.8 avec le SCENARIchain-desktop 5.0 beta… Mais je n’arrive pas à installer ce générateur pdf car il ne semble fonctionner qu’avec opale 3.7.015…

Je générai avant avec le scénario styler mais c’était très compliqué pour customiser le document…

Existe t il une version pour opale 3.8 qui marcherait aussi dans le scenarichaindesktop 5.0 ?

Merci

Bonsoir,

Pour commencer, avez-vous fait déjà un essai dans Opale 3.7, en installant l’outil externe
comme cela est expliqué dans la page de documentation :

Cette extension nécessite l’installation de l’application Postscriptum.
https://download.scenari.software/addons/Opale/OpaleGenPdfPs@3.7/

Bonjour,
merci pour la dernière mise à jour. J’en profite pour demander s’il serait possible de désactiver l’ « aplat » gris sombre sur la page de garde ? Cette extension produit une pagination à la fois lisible et pourtant peu gourmande en papier, mais ce « plaquage » sombre consomme beaucoup d’encre lors des impressions ou photocopies. Et ça fait parfois « tiquer » les collègues en salle de photocopieuses… :slight_smile:
Merci par avance